﻿.headerTemp01
{
	font-family:Arial;
	color:#6d6e71;
	font-size:16pt;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	vertical-align:top;
	text-align:center;
	word-spacing:normal;
	line-height:normal;
	text-transform:none;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
    width:100%;
}

.header01
{
	font-family:Arial;
	color:#ffffff;
	font-size:15pt;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	vertical-align:top;
	text-align:left;
	word-spacing:normal;
	line-height:normal;
	text-transform:none;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
    width:100%;
}

.header02
{
	font-family:Arial;
	color:#6d6e71;
	font-size:15pt;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	vertical-align:top;
	text-align:left;
	word-spacing:normal;
	line-height:normal;
	text-transform:none;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
    width:100%;
}



.copy01
{
	font-family:Arial;
	color:#6d6e71;
	font-size:12.0pt;
	font-style:normal;
	font-weight:100;
	text-decoration:none;
	vertical-align:top;
	text-align:left;
	word-spacing:normal;
	line-height:21px;
	text-transform:none;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
    width:100%;
}
.copy01 a
{
	color:#6B6C6E;
	text-decoration:none;
}
.copy01 ul
{
	font-size:10pt;
	margin-top:0px;
	margin-left:18px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}
.copy01 ol
{
	font-size:10pt;
	margin-top:0px;
	margin-left:23px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}
.copy01 li
{
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}



.copy02
{
	font-family:Arial;
	color:#FFFFFF;
	font-size:15pt;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	vertical-align:top;
	text-align:left;
	word-spacing:normal;
	line-height:25px;
	text-transform:none;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
    width:100%;
}
.copy02 a
{
	color:#6B6C6E;
	text-decoration:none;
}
.copy02 ul
{
	font-size:10pt;
	margin-top:0px;
	margin-left:18px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}
.copy02 ol
{
	font-size:10pt;
	margin-top:0px;
	margin-left:23px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}
.copy02 li
{
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}




.copy50
{
	font-family:Arial;
	color:#1a4c91;
	font-size:12pt;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	vertical-align:top;
	text-align:center;
	word-spacing:normal;
	line-height:20px;
	text-transform:none;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
    width:100%;
}

.bottombar01
{
    background-color:#628ea7;
    color:#ffffff;
    height:50px;
    vertical-align:middle;
    padding-top:10px;
    padding-right:0px;
    padding-left:0px;
}

.bottombarCopy01
{
	font-family:Arial;
	font-weight:normal;
    background-color:#628ea7;
	color:#ffffff;
	font-size: 9pt;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 10px;
	padding-bottom:0px;
	padding-left: 20px;
	padding-right:30px;
    margin:0;
	vertical-align:middle;
	line-height:normal;
}
.bottombarCopy01 a
{
	color:#ffffff;
    text-decoration:none;
}



.alert01
{
	font-family:Arial;
	background-color:#ED1C24;
	color:#FFFFFF;
	font-size:10pt;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	vertical-align:top;
	text-align:left;
	word-spacing:normal;
	line-height:20px;
	text-transform:none;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}